Wide Studio Object Reference

Wide Studio Home
Up to

## Class name

WSCvdb

## Properties

Properties of the class: WSCvdb are as follows.

Type | Property Name | Supplement | Default

char* | WSNhostname | HostName | localhost

char* | WSNusername | UserName | username

char* | WSNpassword | Password | password

char* | WSNdbname | DBName | dbname

unsigned short | WSNport | Port | 0

unsigned char | WSNtype | Type | 0

| ODBC | ( 0 ) |

| PostgreSQL | ( 1 ) |

| MySQL | ( 2 ) |

char* | WSNname | Name |

char* | WSNuserString | User string |

long | WSNuserValue | User value | 0

short | WSNx | X | 0

short | WSNy | Y | 0

unsigned short | WSNwidth | Width | 100

unsigned short | WSNheight | Height | 30

WSCbool | WSNexport | Export | 0

| Not allow | False ( 0 ) |

| Allow | True ( 1 ) |

## Specification of properties

- WSNhostname
  Function
    Spesifies the HostName.
  Notice

- WSNusername
  Function
    Spesifies the UserName.
  Notice

- WSNpassword
  Function
    Spesifies the Password.
  Notice

- WSNdbname
  Function
    Spesifies the DBName.
  Notice

- WSNport
  Function
    Spesifies the Port.
  Notice

- WSNtype
  Function
    Spesifies the Type.
  Notice

- WSNname
  Function
    Spesifies the Name.
  Notice

- WSNuserString
  Function
    Spesifies the User string.
  Notice

- WSNuserValue
  Function
    Spesifies the User value.
  Notice

- WSNx
  Function
    Spesifies the X.
  Notice

- WSNy
  Function
    Spesifies the Y.
  Notice

- WSNwidth
  Function
    Spesifies the Width.
  Notice

- WSNheight
  Function
    Spesifies the Height.
  Notice

- WSNexport
  Function
    Spesifies the Export.
  Notice

Document Release 3.70
For Use with Wide Studio Release 3.70, Spring 2004

Wide Stuido Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004